.clear         {clear: both;}
.float-left    {float: left;}
.float-right   {float: right;}

.text-left     {text-align: left;}
.text-right    {text-align: right;}
.text-center   {text-align: center;}
.text-justify  {text-align: justify;}

.bold          {font-weight: bold;}
.italic        {font-style: italic;}
.underline     {border-bottom: 1px solid;}
.highlight     {background: #ffc;}

#wrap, .wrap, .block-center    {width: 100%; margin: 0 auto;}

.img-left      {float: left;  margin:4px 10px 4px 0;}
.img-right     {float: right; margin:4px 0 4px 10px;}

.nopadding     {padding: 0;}
.noindent      {margin-left: 0; padding-left: 0;}
.nobullet      {list-style: none; list-style-image: none;}

.padding-5     {padding: 5px;}
.padding-10    {padding: 10px;}
.padding-20    {padding: 20px;}

.display-none  {display: none;}
.inline-block  {display: inline-block;}

.margin-top5  {margin-top: 5px;}
.margin-top10  {margin-top: 10px;}
.margin-top20  {margin-top: 20px;}
.margin-top30  {margin-top: 30px;}
.margin-top50  {margin-top: 50px;}

.margin10 {margin: 10px 0;}
.margin20 {margin: 20px 0;}
.margin30 {margin: 30px 0;}
.margin50 {margin: 50px 0;}

.lh1_1 {line-height: 1em}
.lh1_2 {line-height: 1.2em}
.lh1_3 {line-height: 1.3em}
.lh1_4 {line-height: 1.4em}
.lh1_5 {line-height: 1.5em}

ul {list-style: none;}

.top-boder {border-top: 1px dashed #CCC; padding-top: 5px;}

a {
    color: #306d9c;
    line-height: 15px;
}

a:hover {
    color: #092f44;
    line-height: 15px;
}

.button {
    color: #ffffff;
    padding: 5px 15px;
    font-size: 12px;
    background-color: #ffac00;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#ffac00),to(#ee6008));
    background-image: -webkit-linear-gradient(top,#ffac00,#ee6008);
    background-image: -moz-linear-gradient(top,#ffac00,#ee6008);
    background-image: -ms-linear-gradient(top,#ffac00,#ee6008);
    background-image: -o-linear-gradient(top,#ffac00,#ee6008);
    background-image: linear-gradient(top,#ffac00,#ee6008);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffac00',EndColorStr='#ee6008');
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #d59a79;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
	text-transform:uppercase;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
	
}

.button:hover {
	color:#fff;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#e59800),to(#ee6008));
    background-image: -webkit-linear-gradient(top,#e59800,#ee6008);
    background-image: -moz-linear-gradient(top,#e59800,#ee6008);
    background-image: -ms-linear-gradient(top,#e59800,#ee6008);
    background-image: -o-linear-gradient(top,#e59800,#ee6008);
    background-image: linear-gradient(top,#e59800,#ee6008);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#e59800',EndColorStr='#ee6008');
    cursor: pointer;
}


.button.keylogin {
    color: #ffffff;
    font-size: 12px;
    background-color: #368f04;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#88d30d),to(#3a9805));
    background-image: -webkit-linear-gradient(top,#88d30d,#3a9805);
    background-image: -moz-linear-gradient(top,#88d30d,#3a9805);
    background-image: -ms-linear-gradient(top,#88d30d,#3a9805);
    background-image: -o-linear-gradient(top,#88d30d,#3a9805);
    background-image: linear-gradient(top,#88d30d,#3a9805);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#88d30d',EndColorStr='#3a9805');
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #49b50b;
    text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
}

.button.keylogin:hover {
	color:#fff;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#4aa806),to(#3a9805));
    background-image: -webkit-linear-gradient(top,#4aa806,#3a9805);
    background-image: -moz-linear-gradient(top,#4aa806,#3a9805);
    background-image: -ms-linear-gradient(top,#4aa806,#3a9805);
    background-image: -o-linear-gradient(top,#4aa806,#3a9805);
    background-image: linear-gradient(top,#4aa806,#3a9805);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4aa806',EndColorStr='#3a9805');
    cursor: pointer;
}


input[type='text'], input[type='password'], input[type='email'], input[type='tel'] {
    width: 140px;
    padding: 0 10px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    border-radius: 3px;
    padding: 5px 10px 5px 5px;
    behavior: url(border-radius.htc);
    border: 1px solid #CCC;
    color: #0e4a6c;
}

input[type='text']:focus, input[type='password']:focus, input[type='email']:focus, input[type='tel']:focus {
	color: #000;
	background: #fff;
	box-shadow: 0 0 5px rgba(0,0,0,0.15);
}

a.register {
    padding: 5px 60px 5px 20px;
    position: relative;
}

a.register span {
    background: url("../images/newspaper-button.png") no-repeat bottom right;
    width: 50px;
    height: 50px;
    display: inline-block;
    position: absolute;
    bottom: -1px;
    right: 0px;
}

a.keylogin {
    padding: 5px 20px 5px 45px;
    position: relative;
}

a.keylogin span {
    background: url("/images/keylogin.png") 0 0 no-repeat;
    width: 35px;
    height: 41px;
	overflow: hidden;
    display: inline-block;
    position: absolute;
    bottom: 1px;
    left: 9px;
}
a.keylogin:hover span {
	background-position: 0 -41px;
}

.box {
    background: #f5f9fb;
}

h1, h2, h3, h4, h5 {font-weight: normal;}

h1, h5 {font-size: 22px; color: #0e4a6c; line-height: 28px;}
h2 {font-size: 14px; color: #FFF; font-weight: bold;}
h3 {font-size: 14px;}
h4 {font-size: 12px;}


h1.uppercace { text-transform: uppercase;}

li .art-image {
    margin-bottom: 10px;
}

.shadow {
    -webkit-box-shadow: 0px 0px 14px #999;
    -moz-box-shadow: 0px 0px 14px #999;
    box-shadow: 0px 0px 14px #999;
}

p {
	margin:0.8em 0;
	line-height: 1.4em;
}

.advert {
    border: 1px solid #CCC;
    padding: 10px 20px;
    background-color: #fcfbf0;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.5);
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    font-size: 16px;
    line-height: 18px;
}

.advert.small {
    padding: 10px 10px;
}

.dotted-link {
    text-decoration: none;
    border-bottom: dashed 1px;
}


textarea {
    border: 1px solid #CCC;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}

.comment-text {
    width: 195px;
    height: 175px;
    padding: 5px;
}

sup {
    font-size: 11px !important;
}


.documentwrapper h2 {  font-size: 14px;font-weight: bold; color: #202020;}

.uppercace {
    text-transform: uppercase;
}